{
	"events": [
		{
			"character": "",
			"event_id": "dialogic_001",
			"portrait": "",
			"text": "You have acquired a raw yam."
		}
	],
	"metadata": {
		"dialogic-version": "1.4.4",
		"file": "timeline-1660454153.json",
		"name": "yamget"
	}
}
